body {background-color: #fff; margin: 0;}
ul, ol, ul li, ol li {margin: 0; padding: 0; list-style-type: none;}
a {text-decoration: none; outline: none;}
.oculto {display: none;}
.alavista {display: inline;}
a img {border: none;}
form {margin: 0;padding: 0;}

.rompedor {
	clear: both;
	line-height: 1px;
	height: 0;
	display: block;
}

.estirar:after {
                visibility: hidden;
                display: block;
                font-size: 0;
                content: " ";
                clear: both;
                height: 0;
                }
* html .estirar             { zoom: 1; } /* IE6 */
        
*:first-child+html .estirar { zoom: 1; } /* IE7 */



/* Cabecera */
.zona_superior {max-width:1000px;margin:0 auto;border:1px solid #C7CFD2;border-top:none; background:#fff; width:100%; padding: 0 .5em;}
.c_nivel_1_interior {height:30px; width:100%;}
.c_nivel_1_interior h2 {text-align:left;float:left;margin: 10px 0 10px 5px;font:bold 170%/180% Arial, Helvetica, sans-serif;vertical-align:middle;color:#191919;}
.c_nivel_1_interior h2 img {vertical-align:middle;}

.contenedor_nuevo {max-width:1000px; margin:0px auto; border-right:1px solid #CCCCCC; border-bottom:1px solid #D9D9D9; border-left:1px solid #CCCCCC; width:100%; overflow: hidden;}




/* contacto */


.columnaizquierda {
	width: 90%;
	margin: 2.75em auto 0;
}

.columnaizquierda h1 {
	padding-bottom: 0.938rem;
	border-bottom: 1px solid #000;
    font-size: 1.353em;
    line-height: 108.695%;
    font-weight: bold;
    font-family: 'Majerit', serif;
    color: #111;
    text-transform: uppercase;
}






.columnaprincipal {
	width: 90%;
	margin: 0;	
	padding: 20px 0 0 0;
	margin: 0 auto;
}
.columnaprincipal p {
	padding: 0;
	margin: .5em 0 .7em;
}
.columnaprincipal p.nota-clausula{
	font-size: 14px;
	margin-bottom: 60px;
}
.columnaprincipal p.nota-clausula a{
	color: #006CA6;
}
.columnaprincipal a,
.columnaizquierda a {
	color: #f30;
}
.columnaprincipal a:hover,
.columnaizquierda a:hover {
	text-decoration: underline;
}


.contacto .error {
	margin: 0 0 20px 0;
	background: #efefef url(/iconos/error.png) no-repeat 10px 10px;
	padding: 22px 0 28px 65px;
	border: 1px solid #ddd;
	border-right: #fff;
	border-bottom: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: auto;
}
.contacto .columnaprincipal .error p {
	color: #134D86;
	padding: 0;
	margin: 0;
	font-weight: bold;
}

.formulario {
	max-width: 410px;
	padding: 20px 0 60px 0;
	background-color: #fff;
	width: 100%;
	margin: 2em auto 0;
}
.formulario label, input {
	display: block;
}
.formulario label {
	font-weight: bold;
	padding: 0 0 .5em 0;
	margin: 0;
	font-size: .8em;
}
.formulario input,
.formulario textarea,
.formulario select {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 8px;
	margin: 0 0 20px 0;
	max-width: 370px;
	width: 100%;
	box-sizing:border-box;
}

.formulario input[type="checkbox"]{width: auto;display: inline-block;margin-right: 4px;}

.formulario a.boton {
	display: block;
	background-color: #134D86;
	font-weight: bold;
	color: #fff;
	width: 100px;
	padding: 7px 0 7px 0;
	text-align: center;
	font-size: .9em;
}
.formulario a.boton:hover {
	background-color: #5b7caf;
	text-decoration: none;
}
.formulario .captcha p {
	width: 370px;
	
}
.formulario .captcha .imagencaptcha {
	margin: 20px 0 0 0;
}
.formulario .captcha input.boton {
	width: 180px;
	font-weight: 700; 
	border: 1px solid #333;
	font-size: 17px;
}
.formulario input.boton {
	display: block;
	background-color: #134D86;
	font-weight: 700;
	color: #fff;
	width: 150px;
	padding: 7px 0 7px 0;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	letter-spacing: 0;
	margin: 20px 0 0 0;
	border: none;
	cursor: pointer;
}
.formulario input.boton:hover {
	background-color: #5b7caf;
}





.todook {
    border-top: 1px solid #000;
    margin: 0 10px 0 10px;
}

.todook p {
    color: #fff;
    padding: 25px 0 25px 190px;
    margin: 20px 0 20px 0;
    background: #63c20e url(../iconos/ok.png) no-repeat 135px 20px;
    border: 1px solid #63ad21;
    border-right: #74f006;
    border-bottom: #74f006;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.todook p a {
    color: #fff;
    padding: 5px 15px 7px 17px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin: 20px 0 0 0;
    border: 1px solid #b1e187;
}

.todook p a:hover {
    text-decoration: none;
    border: 1px solid #63c20e;
}
.politica-privacidad{padding:0 20px;font-size:11px;line-height:14px;color:#666;font-family:Arial, Helvetica, sans-serif;}
.politica-privacidad .arroba:before{content:'@';}
.contenedor_nuevo #ei .contacto .columnaprincipal.ancho{float:none}
.contenedor_nuevo #ei .contacto .columnaprincipal.ancho h1{font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight:700;text-transform:uppercase;color:#333}


/* ORGETA Y GASSET */
.contenedor_nuevo #premios-ortega {
    background: url(/iconos/v1.x/v1.5/varios/orgeta_y_gasset-2017.png) right 70px no-repeat;
    background-size: auto 100px;
}
.contenedor_nuevo #premios-ortega h1{font-family:Arial, Helvetica, sans-serif;letter-spacing:-1px;}
.contenedor_nuevo #premios-ortega .contacto .columnaprincipal.ancho {
    float: none;
    
    /*padding-left: 177px;*/
}


@media(max-width: 767px){
	.contenedor_nuevo #premios-ortega{background: none;}
}

/*cambios para eps*/

@font-face{font-family:'Founders Grotesk';font-style:normal;font-weight:400;src:url("/fonts/v2.x/v2.1/founders_grotesk/FoundersGrotesk-Regular.woff") format("woff")}
@font-face{font-family:'Founders Grotesk';font-style:normal;font-weight:500;src:url("/fonts/v2.x/v2.1/founders_grotesk/FoundersGrotesk-Medium.woff") format("woff")}
@font-face {
  font-family: 'Jules Text';
  font-style: normal;
  font-weight: normal;
  src: url("/fonts/v2.x/v2.1/jules/JulesText-Regular.woff") format("woff");
}
.formulario_eps{background: #000}
.formulario_eps{ font-family: "Founders Grotesk";}
.formulario_eps .contenedor_nuevo{background-image: none; background-color: #fff}
.formulario_eps .formulario{margin-left: 0}
.formulario_eps .formulario label{ text-transform: uppercase; font-size: 12px; letter-spacing: 1.5px; font-weight: normal; padding-bottom: 0}
.formulario_eps .formulario input, .formulario_eps .formulario textarea, .formulario_eps .formulario select{border-color: #B3B3B3;}

.formulario_eps .formulario a.boton{text-transform: uppercase; font-weight: normal; background: #FECB34;font-size: 12px; letter-spacing: 1.5px;border-radius: 1.5625rem;line-height: 2.3125rem; height: 1.875rem;padding: 0 2.1875rem; width: 160px; color: #111;}

.formulario_eps .columnaprincipal p{color: #111;  font-size: 19px;  font-weight: 400; letter-spacing: .5px;}
.formulario_eps .columnaprincipal p strong{color: #111; font-weight: 500;}
.formulario_eps .contenedor_nuevo #ei .contacto .columnaprincipal.ancho h1{
	font-family: "Jules Text"; text-transform: none;  font-size: 35px;
    margin-bottom: 37px;
    margin-top: 40px;
    line-height: 1.2em
}

.formulario_eps .c_nivel_1_interior h2 img{ height: 55px;
    margin-left: 34px;
    margin-top: 10px;
    margin-bottom: 20px;}


 .formulario_eps .formulario .captcha input.boton{text-transform: uppercase; font-weight: normal; background: #FECB34;font-size: 12px; letter-spacing: 1.5px;border-radius: 1.5625rem;line-height: 2.3125rem; height: 1.875rem;padding: 0 2.1875rem; width: 200px; color: #111; border: none;}

.formulario_eps .contacto .error{background: none;
    border: none;
    padding: 0;
    color: #ff0000;}
.formulario_eps .contacto .error p{color: red; font-weight: 400; text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;}
.formulario_eps .todook p{ background: none; color: #111; border: none; padding-left: 20px;}
.formulario_eps .todook p a{text-transform: uppercase; font-weight: normal; background: #FECB34;font-size: 12px; letter-spacing: 1.5px;border-radius: 1.5625rem;line-height: 2.3125rem; height: 1.875rem;padding: 0 2.1875rem; width: 160px; color: #111;}

 @media(max-width: 600px){
 	.formulario_eps .c_nivel_1_interior h2 img{ 
    margin-left: 5%;}

 }
